html { overflow-y: scroll; }

body
{
background-image:url('images/bg.jpg');
background-repeat:no-repeat;
background-position:center top;
background-attachment:fixed;
width:100%;
}


BODY, TD, P {font-family: arial,helvetica,sans-serif;
font-size: 13px;}


A:link {color:#000000;}
A {text-decoration:underline;}
A:visited {color:#000000;}
A:hover {color:#83B12D;}
A:hover {text-decoration:underline;}

#LINK1 A {font-family: arial,helvetica,sans-serif; font-weight: bold;}
#LINK1 A {text-decoration:none}
#LINK1 A:link {color:#000000;}
#LINK1 A:visited {color:#000000;}
#LINK1 A:hover {color:#83B12D;}
#LINK1 A:hover {text-decoration:none;}
#LINK1 A {font-size: 14px;}

#LINKSPECIAL A {font-family: arial,helvetica,sans-serif; font-weight: bold;}
#LINKSPECIAL A {font-size: 16px;}
#LINKSPECIAL A:link {color:#FF0000;}
#LINKSPECIAL A {text-decoration:none;}
#LINKSPECIAL A:visited {color:#FF0000;}
#LINKSPECIAL A:hover {color:#ff0000;}
#LINKSPECIAL A:hover {text-decoration:underline;}

h1 {font-family: trebuchet ms,Arial, Helvetica, sans-serif; font-size: 20px; font-style: normal; font-weight: bold; color: #83B12D}

h2 {font-family: trebuchet ms,Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: bold; color: #83B12D}

.alert {
    padding: 20px;
    background-color: #D60400;
    color: white;
}